Page MenuHomePhabricator

Run Flow's patch-increase_width_wiki_fields in WMF production
Closed, ResolvedPublic

Description

This will allow us to deploy to wikis that have a database name longer than 16 (e.g. wikimania2015wiki).

The schema change is also required to fix continuous integration failures (see T93463).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 4:29 AM

@Mattflaschen, is this assigned to you because you want to handle the schema change?

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 8 2015, 2:06 PM

@Mattflaschen, is this assigned to you because you want to handle the schema change?

No. It was my mistake because I used 'Create subtask', which copies the assignee by default.

Springle closed this task as Resolved.May 6 2015, 1:03 AM
Springle claimed this task.

Done.